Subject: acka-voting-digest V2 #150
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest     Friday, September 12 1997     Volume 02 : Number 150

----------------------------------------------------------------------

Date: Thu, 11 Sep 1997 21:50:10 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2303

Proposal 2303
Bring out your Dead
Malenkai (Randy Hall)

This is a Modest proposal.

[gist: allow non-voting players to be rule 257ed.  This makes it
easier on the harfers, and the way it works now, they just accumulate
on the various harfer rosters.  True, they don't vote, but if they
are interested in the game, they should be able to at least respond
to an r257 message, or post some sort of comment once in a while.  
Moreover, r257 is usually only invoked if it is obvious someone is
AWOL anyway.  Also cleans up some of the language (and prolly
introduces new bugs :-))]

- --------------------------------------------------------------------

Amend rule 257, "No Dead Players Allowed", to read:

"
Any non-vacationing player who has failed to vote or post a public message
within the past week is considered AWOL.  If a player is AWOL and this fact
is pointed out to the Speaker, and a query as described in this rule is not
already pending against that player, then the Speaker shall ask that player
if e wishes to continue playing.  If the player does not reply to this query
within 3 days, e is placed on vacation with an expected duration of 3 days,
unless eir player state was pending, in which case e is removed from the 
game as if e never joined.  If e does respond to the query, e is no longer
AWOL upon the fact of this response being publically knowable.

If the Speaker is AWOL, however, and this fact is pointed out in a public
message by any player, the Speaker has 3 days to respond to this message
publically or e is placed on vacation with an expected duration of 3 days.
"

------------------------------

Date: Fri, 12 Sep 1997 15:48:15 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2291 rejected

Results of Proposal 2291

13/17 votes: Quorum achieved
6/12 YES votes: Proposal rejected

    YES:
Alfvaen            (Harf)
/dev/joe           (Vulcan)
Rex Mundi
ThinMan            (Vulcan)
mr cwm             (Munchkin Haven)
breadbox

    NO:
Malenkai           (Vulcan)
Guy Fawkes         (Munchkin Haven)
Balsamic Dragon
Oneiros
Archie Leach
Karma              (Harf)

    PRESENT:
Vynd               (Vulcan)

    ABSTAINED:
Red Barn
two-star
Calvin N Hobbes    (Harf)
Robert Sevin       (Harf)

    VACATIONING:
Niccolo Flychuck
norpan

> Proposal 2291 - Fri 5 Sep 1997 15:01:52
> Breaking The Protection Racket
> Alfvaen (Aaron Humphrey)
> 
> I was young and foolish then, I feel old and foolish now.
> 
> Amend Rule 595, "Gadgets", as follows:
> 
> Replace the existing text of clause (vi)
> 
> {{[
> 
> (vi) A Gadget may create, destroy, or manipulate a Protected entity
> if its Blueprint so specifies. [So, Gadgets can affect other
> Gadgets, create points, and so on, as long as this behaviour does
> not conflict with the Rules.]
> 
> ]}}
> 
> with the following(delimited by PREFAB):
> 
> PREFAB
> 
> (vi) A Gadget may create, destroy, or manipulate an entity if its
> Blueprint so specifies, as long as this behaviour does not conflict
> with the Rules.
> 
> PREFAB
> 
> Renumber clause (vii) as clause (viii).
> 
> Insert as clause (vii) the following text(delimited by ALBUQUERQUE):
> 
> ALBUQUERQUE
> 
> (vii) A Gadget may become Broken as specified by its Blueprint, or by other
> means, unless its Blueprint specifies that it is indestructible.  A Gadget
> that is Broken will not perform any of the functions specified in its
> Blueprint, unless its Blueprint specifies otherwise.
> 
> ALBUQUERQUE
> 
> {{ Amend the Blueprint for the Butler as follows:
> 
> Append the sentence "A Butler is a mechanical Gadget." to the first
> paragraph.  In the third paragraph, replace the first occurrence of the
> word "entities" with "tradeable entities".  Before the last sentence of
> that paragraph, insert the sentence "Any entities on the list are still
> considered to be owned by the Butler's owner until they are traded."
> 
> [Hopefully this will fix any problems with the Butler.]
> }}

------------------------------

Date: Fri, 12 Sep 1997 15:56:22 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2292 accepted

Results of Proposal 2292

13/17 votes: Quorum achieved
8/10 YES votes: Proposal accepted

    YES:
Alfvaen            (Harf)
Guy Fawkes         (Munchkin Haven)
Vynd               (Vulcan)
/dev/joe           (Vulcan)
Rex Mundi
ThinMan            (Vulcan)
mr cwm             (Munchkin Haven)
Karma              (Harf)

    NO:
Malenkai           (Vulcan)
Oneiros

    PRESENT:
breadbox
Balsamic Dragon
Archie Leach

    ABSTAINED:
Red Barn
two-star
Calvin N Hobbes    (Harf)
Robert Sevin       (Harf)

    VACATIONING:
Niccolo Flychuck
norpan

> Proposal 2292 - Fri 5 Sep 1997 15:02:34
> Otzma Reform
> Niccolo Flychuck (Uri Bruck)
> 
> Ammend R1240.1 "Definition of Otzma Cards" in the following ways:
> 
> I. Ammend section II.1 to read in full :"At any given time the number of
> Otzma Cards in Ackanomic may not exceed 100."
> 
> II. Ammmend section III.4 to read in full:
> "
> When an Otzma day starts, the RuneMaker determines the following values:
> a. LSAP - Longest String of Accepted Proposals, since the beginning of the
> previous Otzma-Day. On the first Otzma Day, the LSAP is calculated from
> the beginning of the game of Ackanomic. The ordering of proposals, for
> this purpose, is by numerical order of proposal number, as for a Chrome
> Streak. 
> 
> "
> 
> III Ammend section III.6 to read in full:
> "
> a. There are two methods the RuneMaker can use to create Otzma Cards.
> Probablistic, and Deterministic. For each Otzma Card, the RuneMaker shall
> make a random determination that will determine the method used, with
> equal probabilites.
> 
> b. The Deterministic method - theRuneMaker selcets an Otzma Card type
> among the legal Otzma Card types and creates it.
> 
> c. The Probabilistic method - the RuneMaker the type of the new Otzma Card
> by randomly selecting a type among the legal Otzma Card types. The
> probability of an Otzma Card type being selected depends upon its
> F-Designation. The default F-Designation is Normal. All Normal Card types
> have the same probability of being selected. Cards with an F-Designation
> of Rarae have one third the probability as Normal Cards. Cards with the
> F-Designation of Common, have three times the probability of beng
> selected.
> 
> d. Rules that define Otzma Cards may define an F-Designation for that type
> of Otzma Cards. 
> {{[I was thinking of adding a clause that allows rules to specify ways to
> temporarily change the F-Designation, which will be reset at the end of an
> Otzma Day, that seemes like a bit much to track. I'd rather try it like
> this first, we can add it later. Anyway, there are sufficient to make
> Otzma Cards]}}
> 
> e. The maximum number of Otzma Cards that the RuneMaker may create on a
> single Otzma Day is equal to the LSAP. If the LSAP is equal to or greater
> than 10, and it is permissible to create Otzma Cards, then the RuneMaker
> must create at least 1 Otzma Card.
> 
> f. It is impermissible to create an Otzma Card if creting that Card will
> exceed any Instance limits specified for Otzma Cards by the rules {{[this
> allows specifying instance limits not only for single types, as we do now,
> but also instance limits for one type that depend on the existence of
> other types]}}
> 
> g. At the end of the Otzma Day the RuneMaker publically posts a list of
> the the Otzma Cards he created, and initiates an Auction (public  or
> private at eir discretion)  for each group of OTzma Cards, where the Cards
> are grouped by distinct type. Auctions are conducted as specified by R516.
> 
> "
> 
> 
> {{[Note that both F-designations and Instance are ways of regulating Otzma
> Cards, also it is now possible to create mroe Otzma Cards, originally I
> intended to accumulate slowly. When Cards were used, they were used in
> waves. I sends that another period of Otzma may come upon us. Note that
> ths rpoposal does away with the more tedious calculations. It also
> replaces the phrase "Otzma Cards in existence" with "Otzma Cards in
> Ackanomic". This may appear superflous, but I intend to propose ETP soon,
> and since there is no reason for us to track entities tha have been
> exported, it seemed a beter way to phrase it]}}

------------------------------

Date: Fri, 12 Sep 1997 15:59:19 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2304

Proposal 2304
Re-numbering
Balsamic Dragon (Vivan Norwood)

The number of the Rule titled (within the quotes) "The Evil Overlords
of Ackanomic (retired) Vulcan" (currently numbered 1/0) is immediately
changed to be number 555/0.  Once this is accomplished, this rule
self-deletes.

------------------------------

End of acka-voting-digest V2 #150
*********************************